Subject: implementation plans for draft-ietf-snmpconf-pm-10.txt?

From: David Partain <[email-masked]>
Date: Fri, 12 Apr 2002 16:03:32 +0200

Hi,

In the interest of getting a sense of what is going on "behind
the scenes", I would be very grateful if I could get a virtual
show of hands of people who:

 - are currently implementing the POLICY-BASED-MANAGEMENT-MIB
 - have plans to implement the POLICY-BASED-MANAGEMENT-MIB
 - are interested in finding an implementation but don't want to
   implement it themselves

As we plan to send the document to the IESG soon, this
information would be helpful in their decision-making process.

Since this information may be considered confidential,
please feel free to send it directly to me rather than to the
mailing list.  I will not divulge any names.

Cheers,

dlp